.pTabGenel ul.pTabListe {
    overflow: hidden;
    margin-bottom: 0;
    padding-left: 0;
}

.pTabGenel ul.pTabListe li {
    float: left;
    margin-right: 5px
}

.pTabGenel ul.pTabListe li a {
    display: block;
    padding: 10px;
    background: #ffd65e;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    border-bottom: 2px solid #ffd65e;

}

.pTabGenel ul.pTabListe li a:hover, .pTabGenel ul.pTabListe li.pAktif a:hover {
    text-decoration: none;
}

.pTabGenel ul.pTabListe li a span {
    display: none
}

.pTabGenel ul.pTabListe li.pAktif a {
    background: #ffe630;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTYzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmQ2NWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(255, 230, 48, 1) 0, rgba(255, 214, 94, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 230, 48, 1)), color-stop(100%, rgba(255, 214, 94, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 230, 48, 1) 0, rgba(255, 214, 94, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 230, 48, 1) 0, rgba(255, 214, 94, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 230, 48, 1) 0, rgba(255, 214, 94, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 230, 48, 1) 0, rgba(255, 214, 94, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe630', endColorstr='#ffd65e', GradientType=0);
    -webkit-box-shadow: inset 0 1px rgba(245, 255, 0, .75);
    -moz-box-shadow: inset 0 1px rgba(245, 255, 0, .75);
    box-shadow: inset 0 1px rgba(245, 255, 0, .75);
    border-color: #e6ad07;
    border-bottom: 2px solid #ffd65e;
    color: #fff;
    text-shadow: 1px 1px 3px #5f4100;
    text-decoration: none;
}

.pTabGenel .pTabContent {

}

.yorumlar.panel {
    background: #ffd65e;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZDY1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWJmMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(255, 214, 94, 1) 0, rgba(254, 191, 4, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 214, 94, 1)), color-stop(100%, rgba(254, 191, 4, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 214, 94, 1) 0, rgba(254, 191, 4, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 214, 94, 1) 0, rgba(254, 191, 4, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 214, 94, 1) 0, rgba(254, 191, 4, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 214, 94, 1) 0, rgba(254, 191, 4, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd65e', endColorstr='#febf04', GradientType=0);
    padding: 10px;
}

#yorumpanel > div.yorumlar.panel > div.row-fluid {
    padding: 10px;
    border: 1px solid rgba(255, 255, 255, .2);
    background: rgba(255, 255, 255, .5);
}

#yorumpanel > div.yorumlar.panel > div.row-fluid .input-prepend input, #yorumpanel > div.yorumlar.panel > div.row-fluid span.add-on, #yorumpanel > div.yorumlar.panel > div.row-fluid textarea {
    border: 1px solid rgba(255, 255, 255, .5);
    background: rgba(255, 255, 255, .7);
}

#yorumpanel > div.yorumlar.panel > div.row-fluid span.add-on {
    background: rgba(255, 255, 255, .9);
    font-size: 12px;
    color: #888;
}

#yorumpanel > div.yorumlar.panel > div.row-fluid .input-prepend input:focus, #yorumpanel > div.yorumlar.panel > div.row-fluid span.add-on:focus, #yorumpanel > div.yorumlar.panel > div.row-fluid textarea:focus {
    border: 1px solid rgba(255, 255, 255, 1);
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 71, 0, .1), 0 0 8px rgba(255, 122, 0, .8);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 71, 0, .1), 0 0 8px rgba(255, 122, 0, .8);
    box-shadow: inset 0 1px 1px rgba(255, 71, 0, .1), 0 0 8px rgba(255, 122, 0, .8);
}

#yorumpanel > div.yorumlar.panel > div.row-fluid textarea {

    min-height: 90px;
    width: 99%;
    margin-bottom: 10px;
}

#yorumpaneli {
    padding: 10px;
    border: 1px solid rgba(255, 255, 255, .2);
    background: rgba(255, 255, 255, .5);
}

.img-rounded {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}

span.add-on {
    display: inline-block;
    width: auto;
    height: 20px;
    min-width: 16px;
    padding: 4px 5px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    border: 1px solid rgba(255, 255, 255, .5);
    background: rgba(255, 255, 255, .9);
    font-size: 12px;
    color: #888;
}

#adsoyad, #email {
    box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px 0px inset;
    color: rgb(85, 85, 85);
    height: 20px;
    min-height: 20px;
    position: relative;
    vertical-align: top;
    white-space: nowrap;
    background: rgba(255, 255, 255, 0.701961) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 1px solid rgba(255, 255, 255, 0.498039);
    font: normal normal normal normal 14px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;
    outline: rgb(85, 85, 85) none 0px;
    padding: 4px 6px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.input-append, .input-prepend {
    display: inline-block;
    margin-bottom: 10px;
    vertical-align: middle;
    font-size: 0;
    white-space: nowrap;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
    color: #fff;
    background-color: #f89406;
}

.btn:hover, .btn:focus {
    color: #333;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position .1s linear;
    -moz-transition: background-position .1s linear;
    -o-transition: background-position .1s linear;
    transition: background-position .1s linear;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    color: #333;
    background-color: #e6e6e6;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
    color: #fff;
    background-color: #f89406;
}

a:hover, a:focus {
    color: red;
    text-decoration: none;
}

a:hover, a:focus {
    color: #005580;
    text-decoration: underline;
}

a:hover, a:active {
    outline: 0;
}

.btn {
    border-radius: 2px !important;
}

.btn {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
    background-image: -o-linear-gradient(top, #fff, #e6e6e6);
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border: 1px solid #ccc;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
}

.pull-right {
    float: right;
}

.btn-warning {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #faa732;
    background-image: -moz-linear-gradient(top, #fbb450, #f89406);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
    background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
    background-image: -o-linear-gradient(top, #fbb450, #f89406);
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

.yorumlar.fbpanel {
    background-color: #fafafa;
    padding: 10px;
    border: 1px solid #DDD;
}

ul > li.pAktif > a.fbyorum {
    color: #fff;
    text-shadow: 1px 1px rgba(0, 45, 189, 0.75);
}

ul > li > a.fbyorum {
    -webkit-box-shadow: inset 0 1px #6f92db !important;
    -moz-box-shadow: inset 0 1px #6f92db !important;
    box-shadow: inset 0 1px #6f92db !important;
    background: #5878bb !important;
    border: 1px solid #3c5b9b !important;
    padding: 5px 10px;
    margin-left: 3px;
    color: white !important;
}

#yorumpanel div.answer.span5, #yorumpanel div.karakter.span4 {
    font-size: 11px;
    line-height: 30px;
    width: 170px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

#yorumpanel input#character {
    background: rgba(255, 255, 255, 0.5);
    border: 1px solid rgba(255, 255, 255, 0.5);
    height: 20px;
    min-height: 20px;
    width: 30px;
    text-align: center;
    font-size: 11px;
    margin-top: -3px;
}

#yorumpanel .alert {
    display: none;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.alert, .alert h4 {
    color: #c09853;
}

.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.alert .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 20px;
}

.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
}